Bug 14228 - Cannot set breakpoint
Summary: Cannot set breakpoint
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Embedded Linux Developer Suite
Classification: Retired
Component: Tools (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: echristo
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 16:50 UTC by Russell Mok
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 18:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Mok 2000-07-18 16:50:27 UTC
When setting break point at UnitConverter::combine or
UnitConverter:1880, the following error occurs:

Dwarf Error: Cannot find referent at offset 64471289.

I am willing to provide you the executable.

Russell

Comment 1 echristo 2000-07-31 18:39:02 UTC
EDK currently doesn't support the ia64 platform.  This sounds like either a gcc
or gdb bug (depends
on whether or not gcc is emitting bad debug information or gdb is processing it
wrong).  I'd submit
a bug report to either of those two groups.




Note You need to log in before you can comment on or make changes to this bug.